.Fotogalerie17 {
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background: #000000;
	z-index: 9999;
	animation: otevriNahled 0.5s normal forwards ease-in-out;
}
.Fotogalerie17 .aDownload {
	position: absolute;
	top: 1vh;
	left: 1vw;
	cursor: pointer;
	z-index: 3;
	border-radius: 4px;
	width: 30px;
	height: 30px;
	border: 2px solid #ffffff;
	color: #ffffff;
	opacity: 0.35;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: middle;
	font-style: normal;
	text-align: left;
	text-indent: -9999px;
	direction: ltr;
	transform: rotate(90deg);
}
.Fotogalerie17 .aDownload:before {
	width: 11px;
	right: 8px;
	content: '';
	top: 2px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	height: 2px;
	position: absolute;
	bottom: 0;
	margin: auto 0;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
}
.Fotogalerie17 .aDownload:after {
	width: 11px;
	right: 8px;
	content: '';
	top: 0;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	height: 2px;
	position: absolute;
	bottom: 0;
	margin: auto 0;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
}
.Fotogalerie17 .aDownload:hover, 
.Fotogalerie17 .aDownload:hover:before, 
.Fotogalerie17 .aDownload:hover:after {
	opacity: 0.65;
}
.Fotogalerie17 .divClose {
	display: block;
	position: absolute;
	top: 1vh;
	right: 0.5vw;
	width: calc(100vw - 100px);
	min-width: 50px;
	height: 25%;
	min-height: 50px;
	box-sizing: border-box;
	text-align: right;
	cursor: pointer;
	z-index: 3;
	opacity: 0.5;
}
.Fotogalerie17 .divClose:before {
	content: '';
	border-right: 4px solid #dddddd;
	height: 40px;
	width: 1px;
	position: absolute;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 20px;
}
.Fotogalerie17 .divClose:after {
	content: '';
	border-right: 4px solid #dddddd;
	height: 40px;
	width: 1px;
	position: absolute;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 20px;
}
.Fotogalerie17 .divClose:hover {
	opacity: 0.65;
}
.Fotogalerie17 .divPrev {
	display: block;
	position: absolute;
	top: 25vh;
	left: 0px;
	width: 50%;
	height: 75%;
	min-height: 50px;
	box-sizing: border-box;
	text-align: left;
	cursor: pointer;
	z-index: 2;
	opacity: 0.35;
	display: inline-block;
	color: #ffffff;
	text-indent: -9999px;
	direction: ltr;
}
.Fotogalerie17 .divPrev:before {
	content: '';
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	top: calc(25vh - 2px);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	height: 4px;
	margin: auto 0;
	left: 1vw;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: left;
	-ms-transform-origin: left;
	transform-origin: left;
}
.Fotogalerie17 .divPrev:after {
	content: "";
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	top: 25vh;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 10px;
	height: 4px;
	margin: auto 0;
	left: 1vw;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: left;
	-ms-transform-origin: left;
	transform-origin: left;
}
.Fotogalerie17 .divPrev:hover {
	opacity: 0.65;
}
.Fotogalerie17 .divNext {
	display: block;
	position: absolute;
	top: 25vh;
	right: 0px;
	width: 50%;
	height: 75%;
	min-height: 50px;
	box-sizing: border-box;
	text-align: right;
	cursor: pointer;
	z-index: 2;
	opacity: 0.35;
	display: inline-block;
	color: #ffffff;
	text-indent: -9999px;
	direction: ltr;
}
.Fotogalerie17 .divNext:hover {
	opacity: 0.65;
}
.Fotogalerie17 .divNext:before {
	content: '';
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	top: calc(25vh + 2px);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	height: 4px;
	margin: auto 0;
	right: 1vw;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
}
.Fotogalerie17 .divNext:after {
	content: "";
	position: absolute;
	padding-left: 10px;
	padding-right: 10px;
	top: 25vh;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 10px;
	height: 4px;
	margin: auto 0;
	right: 1vw;
	box-shadow: inset 0 0 0 32px;
	-webkit-transform-origin: right;
	-ms-transform-origin: right;
	transform-origin: right;
}
.Fotogalerie17 .divText {
	display: block;
	position: absolute;
	bottom: 1vh;
	left: 0px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	padding: 10px;
	z-index: 1;
	color: #ffffff;
	opacity: 0.85;
}
.Fotogalerie17 .divCounter {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	font-size: 20px;
	line-height: 40px;
	padding: 0px;
	z-index: 1;
	color: #ffffff;
	opacity: 0.85;
}
.Fotogalerie17 .divPhoto {
	display: block;
	position: absolute;
	top: 40px;
	height: calc(100% - 50px);
	left: 40px;
	width: calc(100% - 80px);
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	z-index: 0;
	animation: otevriNahled 0.25s normal forwards ease-in-out;
}
.Fotogalerie17 .divPhoto.auto{
	background-size: auto;
}
.Fotogalerie17 .inputFocus {
	position: absolute;
	top: -100px;
	height: 0px;
	left: -100px;
	width: 0px;
	z-index: 5;
	border: 0px;
}
@keyframes otevriNahled {
from {
	opacity: 0;
}
to {
	opacity: 1;
}
}
@keyframes zavriNahled {
from {
	opacity: 1;
}
to {
	opacity: 0;
}
}
.Fotogalerie17 .soumrak {
	animation: zavriNahled 0.25s normal forwards ease-in-out;
}

